Kickoff for Suse 10.1

Various KDE 1.-4. Improvements

Source (link to git-repo or to original if based on someone elses unmodified work): Add the source-code for this project on opencode.net

0
Score 50.0%
Description:

These are some packages needed to run kickoff in Suse 10.1. I modified the spec file from package kdebase3 included in openSUSE 10.2 to force the compilation of Kickoff in Suse 10.1.

You must have installed KDE 3.5.5 and beagle in order to install and run it.

Use it at your own risk, I am not responsible of any damage that could cause if you install them.

The packages provided are: kdebase3, kdebase3-beagle and liblazy.

REQUERIMENTS:
- Kde 3.5.5
- Beagle (or libbeagle only if you will not use the search in beagle)

NOTES:
If you have installed a later compilation of KDE 3.5.5 you should use the parameter --force in order to install the packages. It should not break anything and worked fine for me.
Last changelog:

12 years ago

CHANGES:
Added two servers.

reggler

12 years ago

I have KDE 3.5.6 incl kdebase3 3.5.6 installed, i don't know why i get below error, any help?
linux:/mnt/data/download/software/Kickoff # rpm -Uhv --force *.rpm
error: Failed dependencies:
beagle >= 0.2.4 is needed by kdebase3-beagle-3.5.5-78.i586
libdbus-1.so.3 is needed by liblazy-0.1.1-3.i586
kdebase3 = 3.5.6 is needed by (installed) kdebase3-devel-3.5.6-64.3.i586
kdebase3 >= 3.5.6 is needed by (installed) kdepim3-3.5.6-39.4.i586
linux:/mnt/data/download/software/Kickoff #

Thanks!

Report

cloakable

12 years ago

Damn, this looks nice, but if it depends on that, I'm unlikely to ever install it :/

Report

darknoize

12 years ago

error: Can't install liblazy-0.1.1-3@i586: no package provides libdbus-1.so.3


that is the error i have.i checked the version i had, and i have libdbus-1.so.2

there is no newer versions in my repositories.so i would like to know how u got a newer version.

Report

C

finrold

12 years ago

It's strange, I didn't remember to have any problem installing liblazy. I have installed dbus1 0.60, the same version that is available in the dvd.
I will take a look at it with a clean installation of Suse 10.1

Report

csanchisb

12 years ago

I can't even log in after forcing the rpm to install. I got over, but I just can't get anything out of the package.

Report

C

finrold

12 years ago

Could you tell what compilation number of Kde 3.5.5 are you using?

Report

csanchisb

12 years ago

Kcontrol says 3.5.5 "release 45.1" and rpm -q kdebase3 says kdebase3-3.5.5-125.1

Report

HessiJames

12 years ago

very nice to see a backport, thx. but i can't install it, because it conflicts with dbus-1 (newer version required). when adding the dbus repository from the build server to smart, the new version of dbus-1 conflicts with dbus-1-qt and hal.

Report

kriko

12 years ago

Can you upload this here, I can't access megaupload from my country.

Report

C

finrold

12 years ago

The maximum upload are 750kb. I have no place where upload it :(
I'll try to upload to another server.

Report

kriko

12 years ago

Thanks! Rapishare works for me.

Report

12 years ago

CHANGES:
Added two servers.

12345678910
product-maker Count: 4 Rating: 5.0
File (click to download) Version Description PackagetypeArchitecture Downloads Date Filesize DL OCS-Install
Pling
*Needs ocs-url or ocs-store to install things
Details
license
version
0.1
updated Dec 16 2006
added Dec 16 2006
downloads today
0
page views today 3